/* DROPDOWN MENU */

.base ul{
	padding:0;
	margin:0;
	list-style-type:none;
	background-color:none;
}

.base>li>ul{
	margin-left:90px;
}

.flybtn>ul{
	margin-left:120px;
	margin-top:-20px;
	display:none;
	position:fixed;
	background-color:rgba(76, 76, 76, 0.9);
	min-width:120px;
	border:1px solid #E5E5E5;
	padding:2px;
}
.flybtn{
	border-bottom:1px solid #E5E5E5;
	min-width:100px;
	width:100%;
	display:block;
	cursor:pointer;
	color:black;
	float:left;
	clear:left;
	text-align:left;
	z-index:8;
}
.flybtn a{
	color:white;
	text-decoration:none;
	margin-right:10px;
}
.flybtn li:last-child{
	border-bottom:none;
}
.base{
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	width:100%;
}
.base>.flybtn{
	width:100%;
	background-color:transparent;
	border-bottom:none;
	text-align:right;
}
.base>.flybtn>a{
	color:white;
	margin-left:3px;
}
/* END DROPDOWN MENU */